Bug #39074 Binaries do not work on Solaris 10 older than U5
Submitted: 27 Aug 2008 15:09 Modified: 3 Nov 2008 21:12
Reporter: Vemund Østgaard Email Updates:
Status: Closed Impact on me:
None 
Category:MySQL Server: Packaging Severity:S2 (Serious)
Version:5.0.68 OS:Solaris (all CPUs)
Assigned to: Joerg Bruehe
Tags: regression
Triage: Triaged: D4 (Minor) / R2 (Low) / E2 (Low)

Contributions can be accepted to Open bugs only.